# Phash 3

## Description

What is displayed when the base64 encoded string (b'VGhlIGNvbW1hbmQgcmFuIHdhcyBuZXQgdXNlciE=) mentioned for Flag 2 is decoded?

## Solution

<details>
<summary>Show Solution</summary>

### Tools

</details>

## Flags

<details>
<summary>Show Flag</summary>

</details>
